APM 10.7 SPI Install Query

Document ID : KB000103698
Last Modified Date : 29/06/2018
Show Technical Document Details
Question:
Advices To upgrade an environment APM 10.7.0.45 to 10.7 SP1 ,
- How to  apply APM10.7.0.90SP1 to the environment?
- Is it supercedes APM 10.7.0 HF3 ? 
- Postgres sql server 9.6.2 running on a remote host,  Does the Patch need to be applied there too ?
 
Environment:
APM 10.7.0.45 and APM 10.7.0.90 SP 1
Answer:
1) to apply the APM10.7.0.90SP1, you have to proceed as a standard installation of HotFix 
to summarize 
- Copy APM10.7.0.90SP1.jar to the HOME directory 
- execute the command 
.If windows: jre\bin\java -jar APM10.7.0.90SP1.jar 
.If unix: jre/bin/java -jar APM10.7.0.90SP1.jar 

2) Yes APM10.7.0.90SP1 supercedes the HF3 

3) If the PostgreSQL database is not installed along with the EM, then the customer needs to execute the patch from the PostgreSQL Install directory. 
 
Additional Information:
See the  APM R10.7.0.0 SP1 README ( DOC500000000000837.txt )
File Attachments:
DOC500000000000837.txt